pgpool-II 4.6.3 Documentation
Prev | Up |  | Next

# pcp_proc_count

## Name

pcp_proc_count -- displays the list of Pgpool-II children process IDs

## Synopsis

`pcp_proc_count` [`options`...]

## Description

`pcp_proc_count` displays the list of Pgpool-II children process IDs. If there is more than one process, IDs will be delimited by a white space.

## Options

See pcp_common_options.

Prev | Home | Next
pcp_watchdog_info | Up | pcp_proc_info